LinHES - Feature # 959: Add Notify option to Automatic Updates

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core
Created: 02/13/2014 Assignee: brfransen
Updated: 04/12/2014 Due date:

Description:

Associated revisions

02/13/2014 12:52 pm - brfransen
mythinstall: Add Notify option to Automatic Updates. refs #959

02/13/2014 01:18 pm - brfransen

LinHES-system: Ih_system_host_update: add Notify option that calls linhes_update.sh. refs #959

linhes_update.sh: add -s option to silence OSD. Add sed to show and hide message in LH theme.

linhes_update2.sh: add sed to hide message in LH theme.

02/13/2014 01:24 pm - brfransen

linhes-theme: menu-ui-vert.xml.patch: add LinHES update message. refs #959

02/18/2014 09:09 am - brfransen
default to Notify update plan. refs #959.

add default user jobs. refs #958.

History

02/14/2014 11:04 am - brfransen
Need to make this default for new installs.

04/12/2014 02:20 pm - brfransen
- Status changed from New to Closed
